Last Comment Bug 726486 - add Ukrainian to builds
: add Ukrainian to builds
Status: VERIFIED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.9
Assigned To: Justin Wood (:Callek)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-12 16:17 PST by Tim Babych
Modified: 2012-02-20 17:30 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
verified
verified


Attachments

Description Tim Babych 2012-02-12 16:17:12 PST
Hello. This is rebirth of bug 536890 - now we have complete localization package ( https://addons.mozilla.org/uk/seamonkey/addon/seamonkey-ukrainian/ ) for Seamonkey 2.7 and are working on uplifting it to beta/aurora.

Please add Ukrainian (uk) to the appropriate builds and dashboard.
Comment 1 Justin Wood (:Callek) 2012-02-12 16:21:38 PST
Will get this done within the next few days. I likely won't get to review a signoff for uk on beta this cycle, but will tackle shipping it for 2.9 if you get it complete it time.
Comment 2 Justin Wood (:Callek) 2012-02-19 09:06:18 PST
Done now, sorry for the delay, you should have l10n nightlies on aurora/central as of late in the day monday.
Comment 3 Tony Mechelynck [:tonymec] 2012-02-20 13:23:55 PST
langpack.xpi packages (nightly builds for Feb.20) have now been built for SeaMonkey 2.10a1 on all three Tier1 platforms (W32, L32, Mac), and .uk. langpacks are (for the first time) included.

2.9a2 Aurora l10n builds for Feb.20 haven't yet finished building. I'll set VERIFIED after seeing .uk. langpacks for them too.
http://ftp.mozilla.org/pub/mozilla.org/seamonkey/nightly/latest-comm-aurora-l10n/win32/xpi/?C=N;O=D
http://ftp.mozilla.org/pub/mozilla.org/seamonkey/nightly/latest-comm-aurora-l10n/mac/xpi/?C=N;O=D <---------- OK
http://ftp.mozilla.org/pub/mozilla.org/seamonkey/nightly/latest-comm-aurora-l10n/linux-i686/xpi/?C=N;O=D
(sorting Z-to-A to bring .uk. near the top)
Comment 4 Tony Mechelynck [:tonymec] 2012-02-20 17:25:26 PST
W32 OK, L32 OK.

Note You need to log in before you can comment on or make changes to this bug.